summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: cdc0873)
raw | patch | inline | side by side (parent: cdc0873)
author | Fredrik Kuivinen <frekui@gmail.com> | |
Sat, 6 Jan 2007 10:40:06 +0000 (11:40 +0100) | ||
committer | Junio C Hamano <junkio@cox.net> | |
Sat, 6 Jan 2007 18:44:59 +0000 (10:44 -0800) |
Signed-off-by: Fredrik Kuivinen <frekui@gmail.com>
Signed-off-by: Junio C Hamano <junkio@cox.net>
Signed-off-by: Junio C Hamano <junkio@cox.net>
git-instaweb.sh | patch | blob | history |
diff --git a/git-instaweb.sh b/git-instaweb.sh
index 08362f43c0828ad52f1c0c52904dabe237fa90ec..80adc8307b4310440b5de7df82c5200cc2c45cbb 100755 (executable)
--- a/git-instaweb.sh
+++ b/git-instaweb.sh
return
fi
done
+ echo "$httpd_only not found. Install $httpd_only or use" \
+ "--httpd to specify another http daemon."
+ exit 1
fi
if test $? != 0; then
echo "Could not execute http daemon $httpd."